Bug 46220 - Going back anf forward again from failed diskspace doesn't work
Summary: Going back anf forward again from failed diskspace doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-27 13:35 UTC by Phil Knirsch
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 22:21:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2001-06-27 13:35:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.5-9 i686; en-US; rv:0.9.1)
Gecko/20010609

Description of problem:
When i tried to install the beta1 i forgot to reformat my / partition.

When i got to the final installation i was informed that i hadn't sufficent
space on that partition (which was true as it still contained my old stuff).

So i hit the back button until i came back to the disk druid page, selected
/ to be formated and wanted to continue from there, but when i came to the
bootloader selection page the 'Next' button was disabled so i had to reboot
the machine.

I tried to go back right to the first screen to see if that would help, but
no go either...


How reproducible:
Didn't try

Steps to Reproduce:
1.Run installation
2.Do not format / on a previously used and pretty full / partition
3.Continue until you get the / partition too full during package installation
4. Go back to the disk druid page and select / to be formated
5. Try to go beyond the bootloader page
	

Actual Results:  Installation was not possible anymore due to disabled
'Next' button.

Expected Results:  The 'Next' button on the bootloader screen should not
have been disabled.

Additional info:

Comment 1 Michael Fulbright 2001-07-06 16:40:31 UTC
I think we've fixed this - please retest when beta 2 comes out.

Comment 2 Stephen John Smoogen 2001-07-08 01:46:23 UTC
This may be similar to the fix.. or addition test case. I was told by installer 
that I didnt have enough disk space. I think I hit OK and the installer started 
going (I misread the error message I think and thought OK meant to fix the 
problem.)

Then the installer cracked up with a message at the top that was only half 
printed (I think the rest was scrolled off and any button was not visible.) I 
switched to ALT-F3 or ALT-F4 and got the following message

The kernel was unable to re-read the partition table on /tmp/hda (Device or 
resource busy) Please reboot in order to .... (usual message)
32

the 32 was the last thing the installer would do.. so I had to reboot.

Comment 3 Michael Fulbright 2001-07-10 02:28:45 UTC
Please retest with beta 2 - if it works please close the bug as 'RAWHIDE'.

Comment 4 Glen Foster 2001-07-13 22:21:10 UTC
This defect considered SHOULD-FIX for Fairfax gold-release.

Comment 5 Brent Fox 2001-07-25 16:45:58 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.